[Info]
AllColumnIDs=match_no∧exch_date∧exch_time∧apply_date∧create_date∧bs∧trade_role∧source_id∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧broker_id∧counter_trade_role∧counter_source∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_broker_id∧public_offer_flag∧prod_code∧trade_or_registe∧exch_unit∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧lend_state∧value_date∧due_date∧actual_due_date∧pay_state∧pay_date∧actual_interest_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧return_ware_state∧return_ware_type∧variety_id∧bef_match_no∧aft_match_no∧remark∧otc_match_state∧transfer_fail_info∧feeing_state∧feeing_date∧
AllColumnNames=成交单编号∧交易日期∧交易时间∧自然日期∧线下成交日期∧交易方向∧本方交易角色∧本方渠道代码∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方经纪机构代码∧对手方交易角色∧对手方渠道代码∧对手方会员代码∧对手方席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方经纪机构代码∧是否公开报价成交∧合约代码∧交易/登记∧交易单位数量∧数量（手）∧重量（千克）∧计息基准价单位∧计息基准价∧名义本金∧计息基准∧期限∧拆借类型∧借金状态∧起息日∧到期日∧实际到期日∧付息状态∧付息日∧实际付息日∧是否交易所清算∧年利率（%）∧利息∧借金仓库∧还金仓库∧还金状态∧还金类型∧还金交割品种∧前接成交单编号∧后续成交单编号∧附加条款∧成交单状态∧过户失败原因∧收费状态∧收费日期∧
AllColumnNamesEn=match_no∧exch_date∧exch_time∧apply_date∧create_date∧bs∧trade_role∧source_id∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧broker_id∧counter_trade_role∧counter_source∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_broker_id∧public_offer_flag∧prod_code∧trade_or_registe∧exch_unit∧match_amount∧match_weight∧price_unit∧base_price∧notional_principal∧interest_type∧period∧lend_type∧lend_state∧value_date∧due_date∧actual_due_date∧pay_state∧pay_date∧actual_interest_date∧liqu_type∧annualrate∧interest∧ware_stor_id∧back_stor_id∧return_ware_state∧return_ware_type∧variety_id∧bef_match_no∧aft_match_no∧remark∧otc_match_state∧transfer_fail_info∧feeing_state∧feeing_date∧
AllColumnWidths=180∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧

[setting]
bs=Fmt:FmtCode:b_lend_flag｜
trade_role=Fmt:FmtCode:otc_trade_role｜
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_source=Fmt:FmtCode:b_otc_source｜
public_offer_flag=Fmt:FmtCode:yes_no｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
price_unit=Fmt:FmtCode:b_priceunit｜
interest_type=Fmt:FmtCode:b_interest_type｜
period=Fmt:FmtCode:b_period｜
lend_type=Fmt:FmtCode:b_lendtype｜
lend_state=Fmt:FmtCode:b_lendstate｜
pay_state=Fmt:FmtCode:b_paystate｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
ware_stor_id=Fmt:FmtStor｜
back_stor_id=Fmt:FmtStor｜
return_ware_state=Fmt:FmtCode:b_return_state｜
return_ware_type=Fmt:FmtCode:b_returntype｜
variety_id=Fmt:FmtVariety｜
otc_match_state=Fmt:FmtCode:b_omt_state｜
transfer_fail_info=Fmt:FmtCode:transfer_fail_info｜
feeing_state=Fmt:FmtCode:b_feeingState｜